/*********************************************************************************** 
CSS RESET 
***********************************************************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
    zoom: 1 !important;
}
img {
    max-width: 100%;
}
a {
     text-decoration: none;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

.clearfix:after {
    clear: both; 
    content:".";
    display: block;
    height: 0;
    visibility: hidden
}

.clearfix {
    min-width: 0;
}

/*****************************************************
FONTS
*****************************************************/

body {
    background: url("images/bg.jpg") repeat-x top #005E7D;
    font-family: Arial, Helvetica, sans-serif;
}

p, h1, h2, h3, h4, h5, h6 {
    line-height: 1.3;   
}

h1 {
    color: #217C9E;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}

a {
    text-decoration: none;
}

strong, b {
    font-weight: bold;  
}

em, i {
    font-style: italic; 
}

.redText {
  color: #ff0000;
}

/*****************************************************
GLOBAL
*****************************************************/

.header-container, .container, .footer-container {
    width: 1500px;
    margin: 0 auto;
}

.header-container {
    background: url("images/headerBackground-01.jpg") scroll center top no-repeat;
    min-height: 135px;
}

.header {
    width: 941px;
    margin: 0 auto;
}

#header-c0 {
    width: 300px;
    float: left;
    padding-top: 33px;
    padding-left: 6px;
}

#header-c0 a {
    font-weight: bold;
    text-decoration: underline;
    color: #919294;
    text-transform: uppercase;
    font-size: 0.65em;
}

#header-c0 a:hover {
    color: #0e5d79;
}

#header-c1 {
    width: 300px;
    float: left;    
}

#header-c1 #atvi-logo {
    width: 186px;
    margin: 14px auto 0 auto;   
}

#header-c2 {
    width: 217px;
    float: right;
}

#header-c2 #search-form {
    margin-top: 30px;   
}

#header-c2 span.search-txt {
    font-size: 0.65em;  
    font-weight: bold;
    color: #919294;
    text-transform: uppercase;
    margin-right: 2px;
}

#header-c2 input.search_btn {
    background: url(images/search-bar-bg.png) top left no-repeat;
    border: none;
    width: 106px;
    padding: 0 7px;
    height: 19px;
    font-size: 9px;
    margin-right: 12px;
    position: relative;
    top: -2px;
}

#header-c2 input.search_btn:focus {
    outline: none; 
}

#header-c2 .fix_left {
    float: left;
}

#header-c2 .btn_go1 {
    width: 34px;
    height: 19px;
    background: url(images/btn_goo.gif) top left;
    display: block;
}

#header-c2 a.btn_go {
    width:34px; 
    height:19px; 
    background:url(images/btn_goo.gif) top left; 
    display:block;
}

#header-c2 a.btn_go:hover {
    background:url(images/btn_goo.gif) bottom left;
}

#header-nav {
    width: 536px;
    height: 38px;
    position: relative;
    margin-left: 195px;
    top: -17px;
    z-index: 10;
}

#header-nav li {
    display: inline-block;
	*display: inline;
	zoom: 1;
    text-align: center;
    margin-right: -3px;
}

#header-nav li a {
    display: block;
    text-indent: -9999px;   
    min-height: 38px;
}


#header-nav li.text-list-0 a {
    width: 76px;
    background: url("images/btn_about.jpg") no-repeat 0 0;
}

#header-nav li.text-list-0 a:hover {
    background: url("images/btn_about.jpg") no-repeat bottom left;
}

#header-nav li.text-list-0 a.abt_btn:active{
    background: url("images/btn_about.jpg") no-repeat bottom left !important;
}
.abt-us-active{
    background: url("images/btn_about.jpg") no-repeat bottom left !important;
}


#header-nav li.text-list-1 a {
  /* CORPORATE GOVERNANCE */
  width: 133px;
  background: url("images/btn_corp.jpg") no-repeat 0 0;
}

#header-nav li.text-list-1 a:hover{
  background: url("images/btn_corp.jpg") no-repeat bottom left;
}

#header-nav li.text-list-2 a {
  /* INVESTOR RELATIONS */
  width: 118px;
  background: url("images/btn_investor.jpg") no-repeat 0 0;
}

#header-nav li.text-list-2 a:hover{
  background: url("images/btn_investor.jpg") no-repeat bottom left;
}

#header-nav li.text-list-3 a {
  /* NEWS AND EVENTS */
  width: 110px;
  background: url("images/btn_news.jpg") no-repeat 0 0;
}

#header-nav li.text-list-3 a:hover  {
  background: url("images/btn_news.jpg") no-repeat bottom left;
}

#header-nav li.text-list-4 a {
  /* CAREERS */
  width: 76px;
  background: url("images/btn_careers.jpg") no-repeat 0 0;
  margin: 0;
}

#header-nav li.text-list-4 a:hover {
  background: url("images/btn_careers.jpg") no-repeat bottom left;
}

#header-nav li a {
  text-transform: uppercase;
  color: #919294;
}

#header-nav li a:visited {
  color: #919294;
}

.container {
    /*margin-top: -10px;*/
}

body#home-page .container,
body#locations-page .container {
    margin-top: -10px;
}

body#locations-page .

.footer-container {
    min-height: 149px;  
}

.footer {
    width: 940px;
    min-height: 149px;
    position: relative;
    margin: 0 auto;
    background: url("images/careers_footer.jpg") no-repeat top center;  
}

.footer #footer #visit {
    padding-top: 13px;  
}

.footer #footer #visit .visit-child {
    min-height: 53px;   
}

.footer #footer #visit .visit-child a{
    text-indent: -9999px;   
}

.footer #footer #visit a.btn_visit1 {
    width:93px; 
    height:53px; 
    background:url(images/btns_visit.jpg) top left; 
    display:block;
}

.footer #footer #visit a.btn_visit1:hover {
    background:url(images/btns_visit.jpg) bottom left;
}

.footer #footer #visit a.btn_visit2 {
    width:93px; 
    height:53px; 
    background:url(images/btns_visit2.jpg) top left; 
    display:block;
    float: right;
}

.footer #footer #visit a.btn_visit2:hover {
    background:url(images/btns_visit2.jpg) bottom left;
}

.footer #footer #visit #visit-c0 {
    width: 361px;
    float: left;
}

.footer #footer #visit #visit-c1 {
    width: 335px;
    float: right;
}

.footer #footer #footer-links {
    text-align: center;
    margin-top: 30px;
}

.footer #footer #footer-links #footer-nav {
    width: 460px;
    margin: 0 auto;
}

.footer #footer #footer-links #footer-nav li{
    display: inline-block;
}

.footer #footer #footer-links #footer-nav li a {
  font-size: 0.65em;
  font-weight: bold;
  margin-right: 6px;
  text-decoration: underline;
  color: #919294;
  text-transform: uppercase;
}

.footer #footer #footer-links #footer-nav li a:hover {
  color: #0e5d79;
}

/*****************************************************
LAYOUT
*****************************************************/

#content-columns-c0 {
    background: url("images/leftColumn-top.jpg") no-repeat right -25px; 
}

#content-columns-c0 {
    width: 280px;
    position: relative;
}

#content-columns-c0 #leftColumnImg,
#content-columns-c2 #rightColumnImg {
    position: absolute;
    bottom: -149px; 
}

#content-columns-c2 {
    width: 280px;
    position: relative;
}

#content-columns-c0, 
#content-columns-c1,
#content-columns-c2
 {
    float: left;    
}

#content-columns-c1 {
    width: 940px;
    background-color: #EFEFEF;  
}

#content-columns-c1 #aboutus-content-c1 p {
    line-height: 1.7;   
}

#content-columns.home-columns #content-columns-c1 div.flash,
#content-columns.locations-columns #content-columns-c1 div.flash {
    height: 315px !important;
    background: none;
    margin: 0;
}

#content-columns-c1 div.flash {
    height: 162px;
    background: url("images/bg_visor.jpg") no-repeat center white;
    position: relative;
    margin-top: -17px;  
}

#content-columns-c2 {
    background: url("images/rightColumn-top.jpg") no-repeat left -25px; 
}

/*****************************************************
HOME PAGE
*****************************************************/

#content-columns-c1 #homepage-content {
    background: #EEE url(images/bg_cntr_main.jpg) no-repeat top left;
}

#content-columns-c1 #homepage-content-c0 {
    width: 560px;
    margin: 0 auto;
    padding-top: 63px;
}

#content-columns-c1 #homepage-content-c0 p,
#content-columns-c1 #homepage-content-c0 form {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 1.7;
    color: #666;
    
}

#content-columns-c1 #homepage-content-c0 form {
    width: 315px;
    margin: 25px auto 0 auto;   
}

/*****************************************************
ABOUT US PAGE
*****************************************************/

#content-columns-c1 #aboutus-content {
    min-height: 339px;
    width: 100%;
    background: url("images/bg_cntr.gif") no-repeat top;
}

#content-columns-c1 #aboutus-content-c0 {
    width: 188px;
    float: left;
    margin-left: 46px;
    margin-top: 50px;
}

#content-columns-c1 #aboutus-content-c0 #aboutus-nav {
    position: bottom left; 
}

#content-columns-c1 #aboutus-content-c0 #aboutus-nav a {
  width: 188px;
  height: 17px;
  margin: 0 1px 8px 0;
  padding: 7px 0 0 15px;
  text-transform: uppercase;
  color: #919294;
  font-size: 0.54em;
  font-weight: bold;
  display: block;
}



#content-columns-c1 #aboutus-content-c1 {
    width: 580px;
    float: right;
    margin-right: 75px;
    margin-top: 50px;
}

#content-columns-c1 #aboutus-content-c1 h1,
#content-columns-c1 #aboutus-content-c1 p {
    padding-bottom: 25px;
} 

#content-columns-c1 #aboutus-content-c1 p {
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

#content-columns-c1 #aboutus-content-c1 a {
    text-decoration: underline;
}

/*****************************************************
LOCATIONS PAGE
*****************************************************/

#content-columns-c1 #locations-content {
    color: #666;
    font-size: 10px;
}

#content-columns-c1 #locations-content-c0,
#content-columns-c1 #locations-content-c1 {
    width: 171px;
    background: url("images/locat_divider.jpg") no-repeat left top;
    padding-left: 38px;
    float: left;
}

#content-columns-c1 #locations-content-c1 {
    margin-left: 20px;
}

/*****************************************************
BOARD OF DIRECTORS PAGE
*****************************************************/

#content-columns-c1 #board-of-directors-list li {
    padding: 16px 45px 21px 13px;
    margin: 17px 0 0 16px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 16px;
}

#content-columns-c1 #board-of-directors-list li:nth-child(odd) {
    background: #e1e1e1;
}

#content-columns-c1 #board-of-directors-list h1,
#content-columns-c1 #board-of-directors-list p {
    padding: 0;
}

#content-columns-c1 #board-of-directors-list p {
    margin: 10px 0 0 0;
    line-height: 1.5;
}

#content-columns-c1 #board-of-directors-list a,
#content-columns-c1 #board-of-directors-list a:hover {
    color: #217C9E;
}

/*****************************************************
SENIOR CORPORATE MANAGEMENT PAGE
*****************************************************/

#content-columns-c1 #sen-corp-mgmt-list li {
    margin: 17px 0 0 16px;
    padding: 16px 45px 21px 13px; 
}

#content-columns-c1 #sen-corp-mgmt-list li:nth-child(odd) {
    background: #e1e1e1;
}

#content-columns-c1 #sen-corp-mgmt-list li p {
    margin: 0;
    padding: 0;
}

#content-columns-c1 #sen-corp-mgmt-list li a {
    font-size: 12px;
    color: #217c9e;
    font-weight: bold;
    text-decoration: underline;
    text-transform: capitalize;
    margin-bottom: 5px;
    font-family: Arial, Helvetica, sans-serif;
}

#content-columns-c1 #sen-corp-mgmt-list a:visited {
    color: #217c9e;
}

/*****************************************************
BIO PAGES
*****************************************************/

#content-columns-c1 .bioText {
    background: #E1E1E1;
    margin-left: 16px;
    padding: 16px 45px 18px 13px;
}

#content-columns-c1 .bioText p {
    padding: 0 !important;
}

/*****************************************************
CAREERS PAGE
*****************************************************/

#content-columns-c1 #careers-content {
    width: 860px;
    margin: 0 auto;
    background: url(images/cntr_btm.jpg) no-repeat bottom left;
    min-height: 430px;
}

#content-columns-c1 #careers-content .careers-content-txt{
    width: 327px;
    padding-top: 156px;
    margin: 0 auto;
    min-height: 219px;
}

#content-columns-c1 #careers-content .careers-content-txt p
{
    line-height: 18px;
    color: #666;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
}

#content-columns-c1 #careers-content-c0 {
    width: 425px;
    float: left;
}

#content-columns-c1 #careers-content-c0 #careers-content-left {
    width: 392px;
    height: auto;
    margin: 0 auto;
    background: url(images/careers_bg1_border.jpg); 
}

#content-columns-c1 #careers-content-c0 #careers-content-left-c0 {
    background: url(images/careers_bg1.jpg) no-repeat top left;
}



#content-columns-c1 #careers-content-c1 {
    width: 425px;
    float: right;
}

#content-columns-c1 #careers-content-c1 #careers-content-right {
    width: 392px;
    height: auto;
    margin: 0 auto;
    background: url(images/careers_bg2_border.jpg); 
}

#content-columns-c1 #careers-content-c1 #careers-content-right-c0 {
    background: url(images/careers_bg2.jpg) no-repeat top left;
}

#content-columns-c1 #careers-content-c0 .careers-content-txt a {
    float: left;    
    position: relative;
    left: -28px;
    margin-top: 15px;
}

#content-columns-c1 #careers-content .careers-content-txt a.car_bar1_btn {
    width:125px; 
    height:32px; 
    background:url(images/careers_bx1_btn2.gif) top left; 
    display:block;
    text-indent: -9999px;
}

#content-columns-c1 #careers-content .careers-content-txt a.car_bar1_btn:hover {
    background-position: bottom left;
}

#content-columns-c1 #careers-content .careers-content-txt a.car_bar1_btn2 {
    width:132px; 
    height:32px; 
    background:url(images/careers_bx1_btn3.gif) top left; 
    display:block;
    text-indent: -9999px;
}

#content-columns-c1 #careers-content .careers-content-txt a.car_bar1_btn2:hover {
    background-position: bottom left;
}

#content-columns-c1 #careers-content .careers-content-txt a.car_bar2_btn {
    width: 130px; 
    height: 35px; 
    background:url(images/careers_bx3_btn1.gif) top left; 
    display: block;
    text-indent: -9999px;
    float: right;
    margin-right: -28px;
    top: 63px;
    position: relative;
}

#content-columns-c1 #careers-content .careers-content-txt a.car_bar2_btn:hover {
    background-position: bottom left;
}

/*****************************************************
RSS PAGE
*****************************************************/

#content-columns-c1 #rss-boxes {
    width: 594px;
    margin: 0 auto;
}

#content-columns-c1 #rss-boxes p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 14px;  
}

#content-columns-c1 #rss-boxes p a{
    display: block;
    position: absolute;
    bottom: 4px;
    right: 3px;
    width: 109px;
    height: 20px;   
    background: url(images/btn_get_free.gif) top left;
    text-indent: -9999px;
}

#content-columns-c1 #rss-boxes p a:hover{   
    background-position: bottom left;
}

#content-columns-c1 #rss-boxes .atvi-text.rss-content {
    width: 152px;
    margin: 19px auto 0 auto;
}

#content-columns-c1 #rss-boxes-c0 {
    width: 190px;
    height: 170px;
    float: left;
    background: url(images/rss-box.png) top left no-repeat;
    position: relative;
}

#content-columns-c1 #rss-boxes-c1 {
    width: 190px;
    height: 170px;
    float: left;
    background: url(images/rss-box.png) top left no-repeat;
    margin: 0 5px;
    position: relative;
}

#content-columns-c1 #rss-boxes-c2 {
    width: 190px;
    height: 170px;
    float: right;
    background: url(images/rss-box.png) top left no-repeat;
    position: relative;
}


